Subject: [Tools-discuss] Cannot import agenda ICS file

From: Yaron Sheffer <[email-masked]>
Date: Sun, 26 Mar 2017 10:14:32 -0700

Hi,

I am exporting a customized agenda as ICS from the Datatracker
agenda page, then trying to import it into a calendar (Office365 web
interface, Add Calendar from File). I am getting "content conversion
failed". Exactly same result when I'm using the UTC Calendar tab.
Any ideas?

Thanks,

Yaron